html, body {
	margin:0;
	padding:0;
}
body {
	font: normal 14px/28px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color: #fff;
	background: url(images/bg_castelli.png) repeat center top;
	letter-spacing: 0.02em;
}
p {
	padding:0 0 20px 0;
	margin:0;
}
a, a:link, a:active, a:visited {
	font: normal 14px/28px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	letter-spacing: 0.02em;
}
a:hover {
	color: #ff0000;
	text-decoration: none;
}
/* ---------- Layout ----------*/

div#wrapper {
	margin:0;
	width:100%;
	text-align:center;
	background: url(images/bg_main.png) no-repeat center top;
}
div#logo {
	margin:0 auto;
	width:960px;
	height:142px;
	padding:94px 0 0 0;
	text-align:left;
	overflow: visible;
}
div#nav {
	margin:0 auto;
	width:960px;
	height:37px;
	padding:0;
	text-align:left;
}
div#content {
	margin:0 auto;
	width:960px;
	padding:0;
	background: url(images/bg_content.png) repeat-y center top;
	text-align:left;
}
div#content_titel {
	width:930px;
	padding:0 0 0 30px;
}
div#content_text {
	width:800px;
	padding:0 40px 60px 120px;
}
div#footer {
	margin:0 auto;
	width:960px;
	height:80px;
	padding:0;
	background: url(images/bg_content.png) repeat-y center top;
	text-align:left;
}
div#footercontent {
	padding:4px 0 0 28px;
	border-top: 1px dotted #ff0000;
	position:relative;
}
div#footer3M {
	position:absolute;
	top:10px;
	right:30px;
	width:60px;
	height:60px;
}
div#clearfix_1 {
	clear:both;
}
/* ---------- Schriftformatierungen ----------*/

h1 {
	padding:0 0 6px 0;
	font: normal 14px/24px 'Quantico', sans-serif;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.02em;
}
div#content_titel h1 {
	padding:0;
	font: normal 48px/48px 'Quantico', sans-serif;
	color: #fff;
	letter-spacing: 0.2em;
}
/* ---------- Links ----------*/
div#content_text a, div#content_text a:link, div#content_text a:active, div#content_text a:visited {
	font-size: 14px;
	color: #ff0000;
	text-decoration: none;
	letter-spacing: 0.02em;
}
div#content_text a:hover {
	color: #fff;
}
div#footercontent, div#footercontent a, div#footercontent a:link, div#footercontent a:active, div#footercontent a:visited {
	font-size: 10px;
	color: #fff;
	text-decoration: none;
	letter-spacing: 0.02em;
}
div#footercontent a:hover {
	color: #ff0000;
}
/*
  jQuery MegaMenu Plugin
  Author: GeekTantra
  Author URI: http://www.geektantra.com
*/

ul.megamenu {
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
}
ul.megamenu li {
	margin: 0;
	padding: 0;
}
ul.megamenu li.clear-fix {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
}
ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited {
	position: relative;
	display: inline-block;
	padding: 0 0 20px 20px;
	margin: 0;
	text-decoration: none;
	z-index: 10;
	font: 14px/20px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
ul.megamenu a.mm-item-link-hover:link, ul.megamenu a.mm-item-link-hover:visited {
	color: #ff0000;
}
ul.megamenu div.mm-item-content {
	padding: 0;
	position: absolute;
	z-index: 3009;
}
.mm-content-base {
	background-color: #999;
	position: relative;
	z-index: 3011;
	padding:0;
	background: url(images/bg_navi.png) no-repeat;
}
#sub_1 {
	width:960px;
}
#sub_1_content {
	height:279px;
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	padding:18px 0 0 842px;
	overflow: hidden;
}
#sub_2 {
	width:960px;
}
#sub_2_content {
	height:279px;
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	padding:18px 0 0 783px;
	overflow: hidden;
}
#sub_3 {
	width:960px;
}
#sub_3_content {
	height:279px;
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	padding:18px 0 0 570px;
	overflow: hidden;
}
#sub_4 {
	width:960px;
}
#sub_4_content {
	height:279px;
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	padding:18px 0 0 447px;
	overflow: hidden;
}
#sub_5 {
	width:960px;
}
#sub_5_content {
	height:279px;
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	padding:18px 0 0 362px;
	overflow: hidden;
}
#sub_7 {
	width:960px;
}
#sub_7_content {
	height:279px;
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	padding:18px 0 0 658px;
	overflow: hidden;
}
/* ---------- MENU SUB ----------*/
#nav ul, #sub_1_content ul, #sub_2_content ul, #sub_3_content ul, #sub_4_content ul, #sub_5_content ul, #sub_7_content ul {
	margin:0;
	padding:0 60px 0 0;
	list-style: none;
	width:900px;
	overflow: hidden;
}
#nav li, #sub_1_content li, #sub_2_content li, #sub_3_content li, #sub_4_content li, #sub_5_content li, #sub_5_content li {
	margin:0;
	padding:0;
	list-style:none;
}
#nav a:link, #nav a:active, #nav a:visited, #sub_1_content a:link, #sub_1_content a:active, #sub_1_content a:visited, #sub_2_content a:link, #sub_2_content a:active, #sub_2_content a:visited, #sub_3_content a:link, #sub_3_content a:active, #sub_3_content a:visited, #sub_4_content a:link, #sub_4_content a:active, #sub_4_content a:visited, #sub_5_content a:link, #sub_5_content a:active, #sub_5_content a:visited, #sub_7_content a:link, #sub_7_content a:active, #sub_7_content a:visited {
	display:block;
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	margin: 0;
	outline: none;
	-moz-outline: none;
}
#nav a:hover, #sub_1_content a:hover, #sub_2_content a:hover, #sub_3_content a:hover, #sub_4_content a:hover, #sub_5_content a:hover, #sub_7_content a:hover {
	color: #ff0000 !important;
}
#nav a.menu-current, #sub_1_content a.menu-current, #sub_2_content a.menu-current, #sub_3_content a.menu-current, #sub_4_content a.menu-current, #sub_5_content a.menu-current, #sub_7_content a.menu-current {
	color: #ff0000 !important;
}
#nav a.menu-current:hover, #sub_1_content a.menu-current:hover, #sub_2_content a.menu-current:hover, #sub_3_content a.menu-current:hover, #sub_4_content a.menu-current:hover, #sub_5_content a.menu-current:hover, #sub_7_content a.menu-current:hover {
	color: #ff0000 !important;
}
#nav a.menu-parent, #sub_1_content a.menu-parent, #sub_2_content a.menu-parent, #sub_3_content a.menu-parent, #sub_4_content a.menu-parent, #sub_5_content a.menu-parent, #sub_7_content a.menu-parent {
	color: #ff0000 !important;
}
#nav a.menu-parent:hover, #sub_1_content a.menu-parent:hover, #sub_2_content a.menu-parent:hover, #sub_3_content a.menu-parent:hover, #sub_4_content a.menu-parent:hover, #sub_5_content a.menu-parent:hover, #sub_7_content a.menu-parent:hover {
	color: #ff0000 !important;
}
#nav ul ul, #sub_1_content ul ul, #sub_2_content ul ul, #sub_3_content ul ul, #sub_4_content ul ul, #sub_5_content ul ul, #sub_7_content ul ul {
	margin: 0 0 0 0;
}
